tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 5881] - DB2 JDBC: no suitable driver!
Date Fri, 25 Jan 2002 08:34:51 GMT
DO NOT REPLY TO THIS EMAIL, BUT PLEASE POST YOUR BUG 
RELATED COMMENTS THROUGH THE WEB INTERFACE AVAILABLE AT
<http://nagoya.apache.org/bugzilla/show_bug.cgi?id=5881>.
ANY REPLY MADE TO THIS MESSAGE WILL NOT BE COLLECTED AND 
INSERTED IN THE BUG DATABASE.

http://nagoya.apache.org/bugzilla/show_bug.cgi?id=5881

DB2 JDBC: no suitable driver!

ralf.eichinger@rbg.de changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|RESOLVED                    |CLOSED



------- Additional Comments From ralf.eichinger@rbg.de  2002-01-25 08:34 -------
ok, I fixed the problem:
after installing DB2 V7.2 (Fixpack5) and using the enclosed JDBC2.0 driver-
package db2java.zip (in directory sqllib/java12) connection works.
it would be comfortable, if there were a hint in tomcat 4.0 that you HAVE TO
use a jdbc2.0-compliant driver and jdbc1-drivers won't work anymore!

--
To unsubscribe, e-mail:   <mailto:tomcat-dev-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:tomcat-dev-help@jakarta.apache.org>


Mime
View raw message